DragonFly BSD
DragonFly users List (threaded) for 2013-05
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

gnuplot pkg depends on TeTeX?

From: Antonio Olivares <olivares14031@xxxxxxxxx>
Date: Fri, 10 May 2013 12:15:20 -0500

Dear folks,

why does gnuplot depend on TeTeX?

quadcore# pkg install gnuplot
Updating repository catalogue
Repository catalogue is up-to-date, no need to fetch fresh copy
The following packages will be installed:

    Installing orc: 0.4.16_1
    Installing gstreamer: 0.10.36
    Installing libmspack: 0.3
    Installing libGLU: 7.6.1_2
    Installing gstreamer-plugins: 0.10.36_3,3
    Installing font-amsfonts: 3.02_1
    Installing tex-texmflocal: 1.9
    Installing t1lib: 5.1.2_2,1
    Installing gd: 2.0.35_8,1
    Installing teTeX-texmf: 3.0_9
    Installing texi2html: 5.0_1,1
    Installing libwww: 5.4.0_4
    Installing open-motif: 2.3.4
    Installing wxgtk2-common: 2.8.12_1
    Installing ncurses: 5.9_1
    Installing readline: 6.2_1
    Installing plotutils: 2.6_3,1
    Installing pdflib: 7.0.5_2
    Installing teTeX-base: 3.0_24
    Installing wxgtk2: 2.8.12_1
    Installing gnuplot: 4.6.2_1

The installation will require 357 MB more space

107 MB to be downloaded

Proceed with installing packages [y/N]: n

I see that in main FreeBSD ports texlive is now present and it should
replace teTeX.  So I will not install it atm.

I am happy to use kerTeX and on FreeBSD, I used the FreeBSD-texlive
ports by Romain Tartiere along with kerTeX.

Best Regards,


[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]